Bug 148068 - HWCERT: Hewlett Packard ProLiant ML350G2 [Goto Cert]
HWCERT: Hewlett Packard ProLiant ML350G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-10-19 07:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148068 None None None 2016-10-19 07:57 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:22 EST
Additional Data:

Last Touched By: ckloiber@redhat.com
Cpu Name: X86
Last Touched On: 2002-09-18 17:23:27-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4200
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-09-12 13:49:10-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4200
Detail Notes: Compaq CRD-8402B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-09-12 13:50:22-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4200
Detail Notes: Adaptec AIC-7899 Ultra 160/m SCSI host adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-09-12 13:50:51-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4200
Detail Notes: Intel(R) Pentium(R) III CPU family 1400MHz<br> 
Qty:2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-09-12 14:02:23-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4200
Detail Notes: COMPAQ BD03663622 (36420 MB)<br> 
Qty: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-09-12 14:44:57-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4200
Detail Notes: COMPAQ BD0366459B (36420 MB)<br> 
Qty: 3
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-09-12 14:46:55-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4200
Detail Notes: COMPAQ BD03664553 (36420 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-09-12 14:48:02-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 4200
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-09-12 14:48:10-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 4200
Detail Notes: 4 Gigs
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-09-12 14:48:44-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 4200
Detail Notes: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-09-12 14:49:10-04


Note You need to log in before you can comment on or make changes to this bug.